# OneElysium Consultant Controller

This file is used to perform consultant search for the client based on multiple criteria and process the resulting lists. This controller also perform other additional task from client end which directly effect a consultants accounts activity.